[COLOR]
Chroma=2.12
GammaR=1.00
GammaG=1.00
GammaB=1.00
ContrastR=1.00
ContrastG=1.00
ContrastB=1.00
BrightnessR=0.00
BrightnessG=0.00
BrightnessB=0.00
[BLOOM]
Enable=0
Darkness=-1.00
Chroma=1.00
Power=1.00
Size=5.00
